name: Stefania Chaplin
locality: London
country: United Kingdom
role: <a href="">Solutions Architect</a>
reports_to: simonmansfield
picture: stefaniachaplin.png
pronouns: she / her
pronunciation:
twitter: devstefops
linkedin: stefania-chaplin
gitlab: stefaniagl
departments:
  - SA
specialty: 
expertise:
story:

